Subject: Re: [CODE4LIB] svn repos for CONTENTdm configurable files

From: "Cloutman, David" <[email-masked]>
Date: Thu, 29 Oct 2009 09:42:30 -0700

No, that's good. I am a Subversion beginner, so any tips are helpful.

Thanks!

---
David Cloutman <[email-masked]>
Electronic Services Librarian
Marin County Free Library 

-----Original Message-----
From: Code for Libraries [mailto:[email-masked]] On Behalf Of
Jonathan Rochkind
Sent: Thursday, October 29, 2009 9:35 AM
To: [email-masked]
Subject: Re: [CODE4LIB] svn repos for CONTENTdm configurable files

Cloutman, David wrote:
> of software.) However, because of the way the application is
> architected, there are some key parts of the application that I do not
> want loaded into the repository, such as temporary files that store a
> PID.
>   

You may be able to simply use svn-ignore settings to accomplish instead 
of your more complicated design; but you may have other reasons for 
preferring your more complicated design, just wanted to draw your 
attention to svn ignore.

Email Disclaimer: http://www.co.marin.ca.us/nav/misc/EmailDisclaimer.cfm